Skip to main content
POST
/
chat
/
end
Close a chat call
curl --request POST \
  --url https://app.freyavoice.ai/api/v2/chat/end \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "callId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "success": true,
  "data": {
    "message": "<string>",
    "result": {
      "callId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "ended": true,
      "endedReason": "<string>",
      "alreadyEnded": true
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
callId
string<uuid>
required

Response

Call closed (or already closed)

success
enum<boolean>
required
Available options:
true
data
object
required